<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('general_settings', function (Blueprint $table) {
            $table->renameColumn('sitemetadescription', 'site_meta_description');
            $table->renameColumn('sitemetakeywords', 'site_meta_keywords');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('general_settings', function (Blueprint $table) {
            $table->renameColumn('site_meta_description', 'sitemetadescription');
            $table->renameColumn('site_meta_keywords', 'sitemetakeywords');
        });
    }
};
